# Generated by Django 3.1.3 on 2020-11-09 13:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Cliente',
            fields=[
                ('id_cliente', models.AutoField(primary_key=True, serialize=False)),
                ('nombre', models.CharField(max_length=100)),
                ('direccion', models.CharField(max_length=100)),
                ('mail', models.EmailField(max_length=254)),
            ],
            options={
                'db_table': 'cliente',
            },
        ),
    ]
